구축 처음부터 막힘니다 ㅠㅠ

Go down

구축 처음부터 막힘니다 ㅠㅠ Empty 구축 처음부터 막힘니다 ㅠㅠ

올리기 by marnoba on 2009-01-24, 10:16 am

제가 완전 생초보 입니다
그런데 궁금한거는 제가 와우2.4.2.버전을 소지하고 있는데, 어센트로 구축하려 합니다.
그런데 어센트에고 버전이 많은데요? 2.4.2..버전에 맞는걸 알려주십사 이렇게 올립니다.

marnoba

게시물 갯수 : 4
Registration date : 2009-01-24

사용자 정보 보기

위로 Go down

구축 처음부터 막힘니다 ㅠㅠ Empty Re: 구축 처음부터 막힘니다 ㅠㅠ

올리기 by gunwoo11 on 2009-01-24, 1:50 pm

2.4.2버전은 잘모르는디 ㅎㅎ 2.4.3 버전으로 그냥 패치하시고 만드세요 ㅎ

gunwoo11

게시물 갯수 : 45
Registration date : 2009-01-18

사용자 정보 보기

위로 Go down

위로


 
Permissions in this forum:
답글을 올릴 수 없습니다